=========
Messaging
=========

Messaging commands are available only if Abaqus/CAE is run interactively using the GUI.

Object features
---------------

DataObject
~~~~~~~~~~

.. autoclass:: abaqus.Messaging.DataObject.DataObject
    :members:

    .. autoclasstoc::

MonitorMgr
~~~~~~~~~~

.. autoclass:: abaqus.Messaging.MonitorMgr.MonitorMgr
    :members:

    .. autoclasstoc::

